{
	"name": "form/nc/report/form/hdr.json",
	"product_label": "form/nc/report/form/product-label/hdr.json",
	"product_barcode": "Product barcode",
	"stock_location_barcode": "Stock location barcode",
	"product_sticker": "Product sticker",
	"axopar_sticker": "Axopar sticker",
	"big_inha_sticker": "Big Inha sticker",
	"big_sticker": "Big sticker",
	"nimbus_small_sticker": "Nimbus small sticker",
	"frame_sticker": "Frame sticker",
	"saxdor_sticker": "Saxdor sticker",
	"fi": {
		"axopar_sticker": "Axopar tarra",
		"big_inha_sticker": "Iso Inha tarra",
		"big_sticker": "Iso tarra",
		"nimbus_small_sticker": "Pieni Nimbus tarra",
		"frame_sticker": "Kehyksen tarra",
		"saxdor_sticker": "Saxdor tarra",
		"form": {
			"paper_type": "Paperi",
			"dispatch_note": "Lähetyslista",
			"invoice": "Lasku",
			"program_number": "Ohjelman numero",
			"production_order": "Valmistuserä",
			"show_barcode": "Näytä viivakoodi",
			"landscape": "Poikittain",
			"show_pdf": "Näytä Pdf",
			"update": "Hae",
			"print": "Tulosta",
			"print_all": "Tulosta kaikki"
		}
	},
	"default_key": "form",
	"form": {
		"paper_type": "Paper",
		"dispatch_note": "Dispatch note",
		"invoice": "Invoice",
		"program_number": "Program number",
		"product": "Product",
		"production_order": "Production order",
		"show_barcode": "Show barcode",
		"landscape": "Landscape",
		"show_pdf": "Show Pdf",
		"update": "Update",
		"print": "Print",
		"print_all": "Print all"
	}
}
